@charset "utf-8";
/* CSS Document */

body{
text-align: center;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
font-family: Arial, Helvetica, sans-serif;
background-color: #111111;
font-size: 11px;
color: #898989;
}

#container{
width:1000px;
margin:auto;
text-align: left;
}

#header{
width:100%;
font-family: Tahoma;
font-size: 13px;
color: #FFFFFF;
margin-left:13px;
float:left;}

#left{
width:620px;
float:left;
}

#player{
width:615px;

float:left;
}

#right{
width:380px;
float:left;}
}

#bigad{
width:100%;
margin-top:5px;
display:inline;
text-align:center;
float:left;
}

#smallad {
width:300px;
height:250px;
display:inline;
margin-left:26px;
margin-top:5px;
float:left;}

#contents{
width:100%;
float:left;
margin-top:10px;
margin-left:13px;
padding-bottom:15px;}

#content{
	width:190px;
	height:220px;
	float:left;
	background-color: #1c1c1c;
	border: 1px solid #555555;
	margin-right:8px;
	margin-top:10px;
	padding-bottom:5px;
}

#content2{
width:120px;
height:135px;
display:inline;
margin-top:4px;
margin-left:4px;
float:left;}

#navigation{
width:100%;
margin-top:27px;
font-family: Tahoma;
font-size: 13px;
color: #8a8a8a;
margin-left:13px;
float:left;}

#navigation a{
	font-size: 12px;
	margin-top:5px;
	margin-left:2px;
	padding-left:8px;
	padding-right:8px;
	text-align:center;
	height:17px;
	display:block;
	float:left;
	color: #00b9ff;
	padding-top:2px;
	text-decoration:none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #717171;
}

#navigation a:hover {
	color: #cccccc;
	border: 1px solid #FFFFFF;
}

#img{
width:160px;
height:120px;
margin-top:12px;
	margin-left:13px;}
}

#300 {
width:300px;
height:250px;
}

#img a{
	width:160px;
	height:120px;
	float:left;
	border: 1px solid #777777;
}

#300 a{
	width:300px;
	height:250px;
	float:left;
}

#img a:hover{
	border: 1px solid #FFFFFF;
}


#img2 a{
	width:120px;
	height:90px;
	float:left;
	border: 1px solid #777777;
}

#3002 a{
	width:300px;
	height:250px;
	float:left;
	border: 1px solid #777777;
}

#img2 a:hover{
	border: 1px solid #FFFFFF;
}

#txt{
	width:90%;
	float:left;
margin-top:5px;
margin-left:12px;
line-height:18px;
	font-family: Tahoma;
	font-size: 10px;
	color: #8a8a8a;
}


#txt a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00b9ff;
	text-decoration: none;
}

#txt a:hover {
	color: #cccccc;
}

#txt2{
	width:100%;
	float:left;
	margin-top:1px;
	font-family: Tahoma;
	font-size: 10px;
	color: #8a8a8a;
}


#txt2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #00b9ff;
	text-decoration: none;
}

#txt2 a:hover {
	color: #ffffff;
}

#headline {
color: #FFFFFF;
}


#headline a{
	color: #00b9ff;
}

#headline a:hover {
	color: #ffffff;
}

#linksheader {
width:100%;
float:left;
font-size: 22px;
text-align:left;
margin-top:20px;
margin-left:15px;
color: #ffffff;
}

#links{
	width:100%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8a8a8a;
}

#links a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00b9ff;
	text-decoration: none;
}

#links a:hover {
	color: #cccccc;
}

#linkscontent {
width:238px;
height:65px;
display:inline;
background-color: #2b2b2b;
border: 1px solid #555555;
margin-top:6px;
margin-left:10px;
padding-bottom:3px;
float:left;}



#bottom {
width:100%;
float:left;
height:5px;
text-align:right;
padding-bottom:20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #8a8a8a;
}


